<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<p class="navigation">
			<span class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></span>
			<span class="alignright"><?php previous_posts_link('Позже &raquo;') ?></span>
		</p>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<p class="prefix"><?php the_time('d M Y') ?></p>

				<p class="postmetadata">Рубрика: <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?>  <?php comments_popup_link('Комментировать &#187;', '1 отзыв &#187;', 'Отзывов: % &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<p class="navigation">
			<span class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></span>
			<span class="alignright"><?php previous_posts_link('Позже &raquo;') ?></span>
		</p>

	<?php else : ?>

		<h2 class="center">Ничего не найдено. Попробуете по другому запросу?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

</div> <!-- MAIN -->
	
<?php get_sidebar(); ?>

<?php get_footer(); ?>